<?
list($msec, $sec) = explode(chr(32), microtime());
echo "<div class='foot'>";
echo "<a href='/'><img src='/style/icons/im-aim.png' alt='На главную' /> </a>\n";
echo "|<a href='/chat/index.php'><img src='/style/icons/comix.png' alt='' /> </a>\n";
echo "|<a href='/forum/index.php'><img src='/style/icons/conf.png' alt='' /> </a>\n";
echo "|<a href='/guest/index.php'><img src='/style/icons/eme.png' alt='' /> </a>\n";
echo "|<a href='/zagruz/index.php'><img src='/style/icons/gst.png' alt='' /> </a>\n";
echo "|<a href='/obmen/index.php'><img src='/style/icons/aptoncd.png' alt='' /> </a>\n";
echo "|<a href='/foto/index.php'><img src='/style/icons/applets.png' alt='' /> </a>\n";

echo "<a href='/online.php'>Онлайн: ".mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `date_last` > ".(time()-600).""), 0)."</a> \n";
echo "(+<a href='/online_g.php'> ".mysql_result(mysql_query("SELECT COUNT(*) FROM `guests` WHERE `date_last` > ".(time()-600)." AND `pereh` > '0'"), 0)."</a> гостей)\n";
echo "</div>\n";
echo "<div class='rekl'>\n";
rekl(3);
echo "</div></body>\n</html>";
exit;
?>